Subject: Re: Feedback tickets- Come and discuss them with me tomorrow
From: Suhrid Barai <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 18 Feb 2016 13:34:57 +0530 (IST)

I'm sorry for the way i responded to this perticular ticket. LTK1221604852858X . 
I assure you it won't happen again. 

Regards 
Suhrid 

From: "Subir Chakma" <[email-masked]> 
To: "Suhrid Barai" <[email-masked]> 
Sent: Wednesday, February 17, 2016 11:28:30 PM 
Subject: Feedback tickets- Come and discuss them with me tomorrow 

LTK1221604856231X, LTK1221604851437X, LTK1221604851184X - Where is the note for this. What action are you taking? 

LTK1221604851123X- You got this ticket on 16th. You didn't reply to customer. You got whole day of 17th. Still you did not reply. 

As discussed with you all, I want all customers replied promptly. Will not accept any excuse please. 

Don't repeat this. 

LTK1221604852858X - Your email is immature, incorrect. Lot of issues really. As discussed in the general meeting, we should not put one dept responsible for a decision or any issue. 

Your statement should have read- We have reviewed your matter and you are liable to pay an amount of USD 165.87 in order for us to initiate the process to return the items back to our warehouse etc.. 

No sir/maam on emails, which I personally told you. No change on your part. 

Currency must be specific like USD, GBP, because $ is confusion- it could be SGD, AUD, CA etc.. 

Regards